Subject: MN: Re: Year 3 Week 38 Proposals

From: "Wayper, Paul" <WayperP@p...>
Date: Fri, 28 Jan 2000 11:32:05 +1000

On Wednesday, January 26, 2000 8:27 PM, Snow [SMTP:snowl@s...] wrote:
> > Proposal 960 - Melmholtz Coils upon your boils [Enactment]
> >
> > The Charge-Swapping Action allows a Player to swap eir Piece with the
> > Piece
> 
> OK. But it might be better with a higher cost and the need to be at
> stations with the same current removed though.

Hmmm - that's an altogether separate move - effectively allowing you to swap
pieces with another player from anywhere, no?

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW